Subject: Re: Online Time
From: Akhil P Walia <[email-masked]>
To: Lesyl Samontino <[email-masked]>
Cc: philippines <[email-masked]>, bernadette <[email-masked]>, gee <[email-masked]>, Nyle Remo <[email-masked]>
Date: Wed, 7 Dec 2011 20:20:31 +0530 (IST)

info: Please wait for a site operator to respond. 	
	info: You are now chatting with 'Anne' 	
	Anne: Welcome to Online Drug Store. How may I assist you today? 	
	you: Hello Anne. Just spoke w/ Customer Service Representative. 	
	Anne: Hi 	
	info: Please wait while I transfer the chat to 'Lesyl'. 	
	info: You are now chatting with 'Anne' 	
	info: Please wait while I transfer the chat to 'Marvin'. 	
	info: You are now chatting with 'Marvin' 	
	Marvin: Welcome to Online Drug Store. How may I assist you today? 	
	Marvin: Hi there welcome 	
	Marvin: How may i be able to assist you? 	
	you: Hey Marvin. Can you guys switch my current items to Super Active Cialis? [email-masked] 	
	Marvin: have you already ordered? 	
	you: I'm Dusty. Yes the order I placed is connected to the email address provided above. 	
	Marvin: one moment please let me check 	
	you: If it will delay or complicare the order, no worries. Not a problem. 	
	Marvin: So to clarify you want to change the order itself? 	
	Marvin: im sorry but to change the order itself we will have to cancel the order refund you the credit then allow you to make a purhcase again which will delay the order 2-3 working days 	
	you: No worries. Not worth the delay. I was merely told Super Active Cialis is a better. Product. 	
	Marvin: Name: Donald Brenner 	
	Marvin: Is this your name? 	
	Marvin: Oh sorry wrong order 	
	Marvin: Name: Dusty Rhodes 	
	Marvin: Is this your order 	
	Marvin: Order Info: 	
	Marvin: Generic Cialis (Tadalafil) 20mg x 30 pills = $79.20 	
	Marvin: Generic Cialis (Tadalafil) 20mg x 10 pills = $0.00 	
	Marvin: 1st Courier Shipping = $20.00 	
	Marvin: Total = $99.20 	
	Marvin: Order Amount: $99.20 	
	you: No. Dusty Rhodes 	
	you: Who's Donald Brenner? 	
	Marvin: Sorry disregard the information 	
	Marvin: Mr. rhodes 	
	Marvin: Your order will be shipped out on the next working day here in india 	
	you: You got it. Thanks for your time. If the product initially ordered is effective, I will place another order for Super Active Cialis. 	
	Marvin: Okay great to heat 	
	Marvin: hear* 
	Marvin: Is there anything else I may assist you with today? 

Regards 
AKHIL 

----- Original Message ----- 
From: "Lesyl Samontino" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "philippines" <[email-masked]>, "bernadette" <[email-masked]>, "gee" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Wednesday, December 7, 2011 8:09:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Online Time 

Hi Sir A, 

I did not see incoming chats or chats that was transferred to me on the time I log in for securetabs. I log out because Marvin requested to log in instead. Maybe you were about to transfer the chat to me but could not do it since I had already log out. 

Thank you. 

Best Regards, 

Lesyl 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Nyle Remo" <[email-masked]> 
Cc: "philippines" <[email-masked]>, "bernadette" <[email-masked]>, "gee" <[email-masked]> 
Sent: Wednesday, December 7, 2011 4:13:21 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: Online Time 

Nyle 

I am on auto login. If there are no agents sign-in. I get login automatically and found this chat was in waiting. 

This is the reason I sent you the operator snapshot. There was no operator logged in from your end. 

Esther was not logged-in. You see her chat as it was the last chat attended by her. 
She wasn't in the shift for your information that time. 

This was improper handover of the process. 

Moreover, the chat you see in waiting was accepted by me. I transferred to Lesyl who logged-out w/o accepting chat for reason I dont' know. After that Marvin login and I transferred him. 

There was no agent login from 7:42pm to 8:00pm IST. 

Regards 
AKHIL 

----- Original Message ----- 
From: "Nyle Remo" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "philippines" <[email-masked]>, "bernadette" <[email-masked]>, "gee" <[email-masked]> 
Sent: Wednesday, December 7, 2011 7:44:45 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Online Time 

Good day Akhil, 

According to operators they cannot log in since only 2 operators who can log in to securetabs LP as maximum. You and Esther are log in by that time, so they asked Esther to log out as the process must be handover to night shift agents also for them to get the waiting chat. 

Thank you, 

Nyle Remo 
LSMPhil Team 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "philippines" <[email-masked]> 
Sent: Tuesday, December 6, 2011 11:29:24 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Online Time 

Make sure there is operator online always to take chats. 

Next time I should not be seeing something like this. 

Date: 6th Dec 2011 
Time: 10:30PM PHT 

Regards 
AKHIL